Bug 81184 - [PATCH][UPDATE] IIIMF-related ports: Update to r12.2 and bug fixes
Summary: [PATCH][UPDATE] IIIMF-related ports: Update to r12.2 and bug fixes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Daichi GOTO
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-18 07:50 UTC by Masanori OZAWA
Modified: 2005-05-24 13:39 UTC (History)
0 users

See Also:


Attachments
file.diff (265.86 KB, patch)
2005-05-18 07:50 UTC, Masanori OZAWA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Masanori OZAWA 2005-05-18 07:50:01 UTC
IIIMF-related ports:
  - Update to r12.2
  - some Bug Fixes
Comment 1 Masanori OZAWA 2005-05-18 09:43:18 UTC
 The above patch has defects.
 A patch of the patch which corrects this defect is attached below.


--- iiimf.diff.orig	Wed May 18 16:14:39 2005
+++ iiimf.diff	Wed May 18 16:10:29 2005
@@ -3526,25 +3526,22 @@
 diff -urN ports.orig/textproc/iiimf-server/files/iiimd.sh.in
ports/textproc/iiimf-server/files/iiimd.sh.in
 --- ports.orig/textproc/iiimf-server/files/iiimd.sh.in	Fri May 13 15:30:02 2005
 +++ ports/textproc/iiimf-server/files/iiimd.sh.in	Fri May 13 15:34:08 2005
-@@ -19,3 +19,24 @@
- load_rc_config $name
- command_args="> /dev/null 2>&1 &"
- run_rc_command "$1"
+@@ -0,0 +0,21 @@
 +#!/bin/sh
 +
-+# $FreeBSD: ports/textproc/iiimf-server/files/htt.sh.in,v 1.1 2005/02/28 04:17:01 daichi
Exp $
++# $FreeBSD$
 +
-+# PROVIDE: htt
++# PROVIDE: iiimd
 +# REQUIRE: DAEMON
 +# KEYWORD: FreeBSD shutdown
 +
 +prefix=%%PREFIX%%
 +
-+htt_enable=${htt_enable:-"NO"}
++iiimd_enable=${iiimd_enable:-"NO"}
 +
 +. %%RC_SUBR%%
 +
-+name="htt"
++name="iiimd"
 +rcvar=`set_rcvar`
 +command="${prefix}/bin/iiimd"
 +
Comment 2 Norikatsu Shigemura freebsd_committer 2005-05-18 15:20:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->daichi

Over to his boss.
Comment 3 Daichi GOTO freebsd_committer 2005-05-24 13:38:55 UTC
State Changed
From-To: open->closed

committed. Thanks!